@charset "utf-8";
/* 
	Resets defualt browser settings
	reset.css
*/
#container { float:left; width:455px; height:196px; position:relative; overflow:hidden; }
#example { padding:0 1px 0 2px; width:452px; height:196px; position:relative; overflow:hidden; }
#ribbon { position:absolute; top:-3px; left:-15px; z-index:500; }
#frame { position:absolute; z-index:0; width:739px; height:341px; top:-3px; left:-80px; }
#slides { position:absolute; width:452px; height:196px; z-index:100; overflow:hidden; }
#slides .next, #slides .prev { position:absolute; top:107px; left:-39px; width:24px; height:43px; display:block; z-index:101; }
.slides_container { position:relative; width:452px; height:176px; overflow:hidden;}
.slides_container li { float:left; width:452px; height:176px; overflow:hidden;}
.slides_container li a { float:left; padding:14px 12px 10px 12px;}
.slides_container li a img { border:1px solid #e3e4e6; }
.slides_container li a:hover img { border:1px solid #15266b; }
.slides_container li a:hover { float:left; }
#slides .next { left:455px; }
.pagination { height:10px; padding:5px 0 5px 175px; float:left;}
.pagination li { float:left; padding:0 5px; overflow:hidden; }
.pagination li a { display:block; width:10px; height:10px; background-image:url(../images/pagination.jpg); background-position:0 -10px; float:left; overflow:hidden; text-indent:-9999px; }
.pagination li.current a { background-position:0 0; }
.caption { position:absolute; bottom:-35px; height:30px; padding:5px 20px 0 20px; background:#000; background:rgba(0, 0, 0, .5); width:540px; font-size:1.3em; line-height:1.33; color:#fff; border-top:1px solid #000; text-shadow:none; }
#footer p { margin:4.5px 0; font-size:1.0em; }
